## xlbiff 4.4

=== debian/changelog ===
xlbiff (4.4-1) unstable; urgency=low

  * scanCommand works even if user has not run mh-install (closes: #743835)
  * autopkgtest added for the new wrapper for scan
  * depend on xfonts-base, because X resources names a specific font
  * build with hardening=+all for "bindnow" linker flag

 -- Stephen Gildea <stepheng+debian@gildea.com>  Sun, 01 Nov 2020 20:48:22 -0800
