## xlbiff 4.5

=== debian/changelog ===
xlbiff (4.5-1) unstable; urgency=low

  * handle screen size changes so "xlbiff -bottom" stays at screen bottom
  * standards version 4.5.1 (no changes)

 -- Stephen Gildea <stepheng+debian@gildea.com>  Mon, 07 Dec 2020 21:49:05 -0800
