=== debian/control ===
Source: xlbiff
Section: mail
Priority: optional
Maintainer: Stephen Gildea <stepheng+debian@gildea.com>
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Git: https://github.com/edsantiago/xlbiff.git/
Vcs-Browser: https://github.com/edsantiago/xlbiff
Homepage: http://www.edsantiago.com/xlbiff/
Build-Depends:
 debhelper (>= 10),
 pkg-config,
 libxaw7-dev,
 libxt-dev,
 libxrandr-dev,
 libx11-dev

Package: xlbiff
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, nmh
Recommends: xfonts-base
Description: mail notification pop-up with configurable message scans
 Xlbiff presents enough information to let you decide, Do I want to
 read this new mail now?  And it stops distracting you once you decide.
 .
 Xlbiff waits in the background, monitoring your mailbox file (or
 running your custom check-mail script).  When a new message arrives,
 it invokes the MH scan(1) command (or your custom mail-scanning
 script) and pops up a window with the output (typically the From and
 Subject line of each new message).  If more mail arrives, xlbiff
 scans again and resizes its preview window accordingly.
 .
 Clicking the left mouse button anywhere in the window causes it to
 vanish.  It will also vanish if the mailbox becomes empty.  Xlbiff
 stays out of your way when there is no new mail and pops up only
 when something requests your attention.
