=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}, nmh
 Recommends: xfonts-base
 Description: mail notification pop-up with configurable message scans
- Xlbiff presents enough information to let you decide, Do I want to
- read this new mail now?  And it stops distracting you once you decide.
+ Xlbiff presents enough information to tell you: Is this new mail worth
+ reading right now?  And it stops distracting you once you decide.
  .
  Xlbiff waits in the background, monitoring your mailbox file (or
  running your custom check-mail script).  When a new message arrives,
