## xlbiff 4.5.3

=== debian/changelog ===
xlbiff (4.5.3-1) unstable; urgency=low

  * Window no longer moves with -bottom and a window manager running
    when mailerCommand does not change the mailbox
  * Refresh time is now honored and -ledPopdown works with -bottom
  * mailer() action always re-checks for mail, even with no mailerCommand
  * Intervals can be floating point: -update, -fade, and -refresh
  * Null-terminate message scan output (error found by Coverity Scan)
  * Policy updated to 4.6.0 (no changes)

 -- Stephen Gildea <stepheng+debian@gildea.com>  Thu, 28 Oct 2021 20:34:52 -0700
