=== debian/tests/control ===
# -*- conf -*-
Test-Command: TMPDIR="$AUTOPKGTEST_TMP" ./tests/test-scan-interface.sh --logdir "$AUTOPKGTEST_ARTIFACTS" /usr/bin/xlbiff
Features: test-name=scantest
Depends: @, xvfb, xauth
