=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Stephen Gildea <stepheng+debian@gildea.com>
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://github.com/edsantiago/xlbiff.git/
 Vcs-Browser: https://github.com/edsantiago/xlbiff
 Homepage: http://www.edsantiago.com/xlbiff/
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 10~),
  pkg-config,
  libxaw7-dev,
  libxt-dev,
