## xlbiff 4.5.5

=== debian/changelog ===
xlbiff (4.5.5-1) unstable; urgency=low

  * Decode RFC 2047 (MIME-encoded) "From" and "Subject" headers in xlbiff.form
  * Tune flakiness in windowing test

 -- Stephen Gildea <stepheng+debian@gildea.com>  Sun, 21 Nov 2021 08:17:59 -0800
