=== debian/tests/control ===
# -*- conf -*-
Test-Command: TMPDIR="$AUTOPKGTEST_TMP" ./tests/test-scan-interface.sh --logdir "$AUTOPKGTEST_ARTIFACTS" --binary /usr/bin/xlbiff
Features: test-name=scantest
Depends: @, xvfb, xauth, xfonts-base, x11-utils, procps

Test-Command: TMPDIR="$AUTOPKGTEST_TMP" ./tests/test-windowing.sh --logdir "$AUTOPKGTEST_ARTIFACTS" --binary /usr/bin/xlbiff
Features: test-name=windowing
Depends: @, xvfb, xauth, xfonts-base, x11-utils, procps, xdotool, metacity
