## xlbiff 4.6.1

=== debian/changelog ===
xlbiff (4.6.1-1) unstable; urgency=low

  * Maildir format for local mailbox is supported by mailbox-preview.
  * mailbox-preview has other minor improvements.
  * Developers: tests fixed to work without a merged /usr partition.

 -- Stephen Gildea <stepheng+debian@gildea.com>  Thu, 13 Jan 2022 21:53:58 -0800

xlbiff (4.6-1) unstable; urgency=low

  * mailbox-preview: new script to support IMAP
  * scanCommand accepts a "rows" parameter with additional %d
  * xlbiff.form moved to nmh's config directory and used by default
  * Developers: test logging and robustness improved

 -- Stephen Gildea <stepheng+debian@gildea.com>  Sat, 01 Jan 2022 20:18:28 -0800
