## xlbiff 4.6.3

=== debian/changelog ===
xlbiff (4.6.3-1) unstable; urgency=low

  * Developers: Disable automatic runs of flaky windowing test.
    Test was introduced in version 4.5.4-1.

 -- Stephen Gildea <stepheng+debian@gildea.com>  Sun, 16 Jan 2022 10:16:48 -0800
