=== debian/control ===
--- 
+++ 
@@ -17,18 +17,18 @@
 
 Package: xlbiff
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, nmh
+Depends: ${misc:Depends}, ${shlibs:Depends}, nmh, python3
 Recommends: xfonts-base
 Description: mail notification pop-up with configurable message scans
  Xlbiff presents enough information to tell you: Is this new mail worth
  reading right now?  And it stops distracting you once you decide.
  .
- Xlbiff waits in the background, monitoring your mailbox file (or
- running your custom check-mail script).  When a new message arrives,
- it invokes the MH scan(1) command (or your custom mail-scanning
- script) and pops up a window with the output (typically the From and
- Subject line of each new message).  If more mail arrives, xlbiff
- scans again and resizes its preview window accordingly.
+ Xlbiff waits in the background, monitoring your mailbox file or IMAP
+ server (or running your custom check-mail script).  When a new message
+ arrives, it invokes the MH scan(1) command (or your custom
+ mail-scanning script) and pops up a window with the output (typically
+ the From and Subject line of each new message).  If more mail arrives,
+ xlbiff scans again and resizes its preview window accordingly.
  .
  Clicking the left mouse button anywhere in the window causes it to
  vanish.  It will also vanish if the mailbox becomes empty.  Xlbiff
