=== debian/tests/control ===
# -*- conf -*-
Test-Command: TMPDIR="$AUTOPKGTEST_TMP" ./tests/test-scan-interface.sh
  --logdir "$AUTOPKGTEST_ARTIFACTS" --as-installed
Features: test-name=scantest
Depends: @, xvfb, xauth, util-linux, xfonts-base, x11-utils

# This test has flaky timing in the "fade" tests.
# Fixing it requires reworking the fade timing in xlbiff itself.
# In the mean time, don't have autopkgtest run this test.
# Test-Command: TMPDIR="$AUTOPKGTEST_TMP" ./tests/test-windowing.sh
#   --logdir "$AUTOPKGTEST_ARTIFACTS" --as-installed
# Features: test-name=windowing
# Depends: @, xvfb, xauth, util-linux, xfonts-base, x11-utils, procps,
#   xdotool, metacity
