## xlbiff 4.6.5

=== debian/changelog ===
xlbiff (4.6.5-1) unstable; urgency=low

  * test automation: nmh 1.8-RC2 requires non-empty $HOME (closes: #1029752)

 -- Stephen Gildea <stepheng+debian@gildea.com>  Mon, 30 Jan 2023 13:19:10 -0800

xlbiff (4.6.4-1) unstable; urgency=low

  * Set window type to Notification so it doesn't steal the focus on popup.
  * Expand internal buffer to handle multi-byte characters.
  * Option -debug now takes a debug level.
  * Handle unquoted literals in bodystructure response from IMAP server.
  * Handle non-fuzzy preview from recent IMAP servers.
  * Handle folded Subject lines.
  * Policy updated to 4.6.2 (no changes)

 -- Stephen Gildea <stepheng+debian@gildea.com>  Tue, 24 Jan 2023 16:41:00 -0800
