=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Stephen Gildea <stepheng+debian@gildea.com>
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Git: https://github.com/edsantiago/xlbiff.git/
 Vcs-Browser: https://github.com/edsantiago/xlbiff
-Homepage: http://www.edsantiago.com/xlbiff/
+Homepage: https://www.edsantiago.com/xlbiff/
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  pkg-config,
  libxaw7-dev,
  libxt-dev,
