=== debian/tests/control ===
--- 
+++ 
@@ -3,6 +3,10 @@
   --logdir "$AUTOPKGTEST_ARTIFACTS" --as-installed
 Features: test-name=scantest
 Depends: @, xvfb, xauth, util-linux, xfonts-base, x11-utils
+
+Test-Command: TMPDIR="$AUTOPKGTEST_TMP" ./mailbox-preview-test.py
+Features: test-name=mailbox-preview
+Depends: @
 
 # This test has flaky timing in the "fade" tests.
 # Fixing it requires reworking the fade timing in xlbiff itself.
