## xlbiff 4.6.6

=== debian/changelog ===
xlbiff (4.6.6-1) unstable; urgency=low

  * mailbox-preview is documented in the package description.
  * Developers: XtDestroyApplicationContext replaces
    XCloseDisplay, to stay at the Xt level
  * Developers: callback and action proc types corrected (closes: #1098148)
  * Developers: build dependency on new pkgconf instead of obsolete pkg-config
  * Testing: wait longer for scan_success_file_exists to avoid flaky timeouts
  * Policy updated to 4.7.2 (no changes)

 -- Stephen Gildea <stepheng+debian@gildea.com>  Thu, 06 Mar 2025 15:46:01 -0800
