## xlbiff 4.6.7

=== debian/changelog ===
xlbiff (4.6.7-1) unstable; urgency=low

  * add .metainfo.xml files
  * fix nroff 1.23 warning about selecting font 'C', add a test for it

 -- Stephen Gildea <stepheng+debian@gildea.com>  Fri, 12 Sep 2025 20:10:01 -0700
