=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Browser: https://github.com/edsantiago/xlbiff
 Homepage: https://www.edsantiago.com/xlbiff/
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  pkgconf,
  libxaw7-dev,
  libxt-dev,
