=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,4 @@
 	dh $@
 
 override_dh_installdocs:
-	dh_installdocs Bcheck Bscan README.md README.bulk TODO
+	dh_installdocs Bcheck Bscan README.bulk
