=== debian/tests/control ===
--- 
+++ 
@@ -8,6 +8,10 @@
 Features: test-name=mailbox-preview
 Depends: @
 
+Test-Command: TMPDIR="$AUTOPKGTEST_TMP" ./tests/test-doc-format.sh
+Features: test-name=doc-format
+Depends: @, groff, man-db, mandoc, man2html-base
+
 # This test has flaky timing in the "fade" tests.
 # Fixing it requires reworking the fade timing in xlbiff itself.
 # In the mean time, don't have autopkgtest run this test.
