=== debian/watch ===
# Test with: uscan --report-status
version=4
opts=mode=git,pgpmode=gittag \
  https://github.com/edsantiago/xlbiff.git/ .+/tags/debian/([\d.]+).*
