## xlbiff 4.6.9

=== debian/changelog ===
xlbiff (4.6.9-1) unstable; urgency=low

  * Testing: more logging to help debug flaky tests.

 -- Stephen Gildea <stepheng+debian@gildea.com>  Sun, 15 Feb 2026 13:27:48 -0800
